[(#REM)
<!--
Squelette Presentation resumee d'un article dans une liste
avec les information :
- Logo
- titre
- introduction

@param largeur_logo
@param hauteur_logo
@param coupe -

@todo : BUG  : micro-format : Erreur : If this markup is about a person, at least 2 of the following fields are needed: organization, location, or role. See the people help page for more information.
@todo : faire lien au clic sur la vignette complète 
-->
]

#SET{l_recadre,#ENV{largeur_logo}|moins{5}}
#SET{h_recadre,#ENV{hauteur_logo}|moins{5}}
[(#SET{ratio,#ENV{ratio}|sinon{#GET{l_recadre}:#GET{h_recadre}}})]

<BOUCLE_articles(ARTICLES){id_article ?}{statut?}>
<article class="h-entry" itemscope itemtype="http://schema.org/Article">
	
		<div class="item-header">
			<div class="publication">
				<div class="author">
				<BOUCLE_kelAuteur(AUTEURS){id_article}>
					[(#LOGO_AUTEUR|image_reduire{32}|inserer_attribut{class,avatar})] 
					<span class="p-author" itemprop="author">
						<a href="[(#URL_AUTEUR|url_absolue)]">#NOM</a>
					</span>
				</BOUCLE_kelAuteur>
				</div>
				<div class="date">
				[le : <time class="dt-published" datetime="[(#DATE|date_iso)]" itemprop="datePublished">(#DATE|affdate_jourcourt)</time>]
				</div>
			</div>
		</div>
		<div class="item-content">
			<div class="item-thumbnail">
				 [(#LOGO_ARTICLE|image_recadre{#GET{ratio},-,focus, transparent}
						|image_reduire{#ENV{largeur_logo,-1}, #ENV{hauteur_logo,-1}}
						|inserer_attribut{alt, #TITRE})]
			</div>
		
			<div class="item-title">
				[<h(#ENV{niveau,3}) class="p-name" itemprop=name>]
				   
					<a href="#URL_ARTICLE" rel="bookmark" title="[(#TITRE|attribut_html)]">
					<span class="#EDIT{titre}">#TITRE</span>
					</a>
				[</h(#ENV{niveau,3})>]
			</div>
			
			[<div class="item-details introduction e-content[ (#EDIT{intro})]" itemprop="description">
				(#INTRODUCTION{#ENV{coupe,300}})
				<a href="#URL_ARTICLE" rel="nofollow" class="read-more">Lire la suite</a>
			</div>]
			
		</div>
		<div class="item-footer">
			<INCLURE{fond=noisettes/article_post-metas,id_article}{afficher_forums=oui}{afficher_mots=oui} />
		[(#PLUGIN{socialshare}|oui)
			[<div class="sharing">(#INCLURE{fond=listes/social-share,url=#URL_ARTICLE,title=#TITRE,env})</div>]
		]</div>
</article>
</BOUCLE_articles>